Debian Bug report logs - #639025
ITP: zotero-standalone-build -- program to collect, manage and cite bibliographic information and LibreOffice integration

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mirosław Zalewski <miniopl@gmail.com>

Date: Tue, 23 Aug 2011 19:21:01 UTC

Owned by: Michele Cane <michele.cane@gmail.com>

Severity: wishlist

Merged with 504058, 651930

Found in version xul-ext-zotero/2.1.8-1

Fixed in versions zotero-standalone-build/4.0.6-3, zotero-standalone-build/4.0.6-2, zotero-standalone-build/3.0.11.1-26-g08fb709-1

Done: Michele Cane <michele.cane@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Theodore Lytras <thlytras@gmail.com>:
Bug#639025; Package xul-ext-zotero. (Tue, 23 Aug 2011 19:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mirosław Zalewski <miniopl@gmail.com>:
New Bug report received and forwarded. Copy sent to Theodore Lytras <thlytras@gmail.com>. (Tue, 23 Aug 2011 19:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mirosław Zalewski <miniopl@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: xul-ext-zotero: Could include extension for LibreOffice
Date: Tue, 23 Aug 2011 21:18:00 +0200
Package: xul-ext-zotero
Version: 2.1.8-1
Severity: wishlist

Zotero needs another extensions to integrate with LibreOffice. You can
download them from website:
http://www.zotero.org/support/word_processor_plugin_installation

I think that Zotero extension for Iceweasel could provide extension for
LibreOffice as well, so user would simply install it and use Zotero with
LO (I think that's the reason most people are interested in Zotero in
the first place).

Or maybe there should be libreoffice-zotero package with that extension?
Perhaps it should depend on xul-ext-zotero, since LO extension is
useless without Iceweasel extension installed. I can file RFP.

Regards
Mirosław Zalewski

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=pl_PL.UTF-8, LC_CTYPE=pl_PL.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to pl_PL.UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages xul-ext-zotero depends on:
ii  iceweasel                     5.0-6      Web browser based on Firefox

xul-ext-zotero recommends no packages.

xul-ext-zotero suggests no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Theodore Lytras <thlytras@gmail.com>:
Bug#639025; Package xul-ext-zotero. (Wed, 24 Aug 2011 20:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Θοδωρής Λύτρας <thlytras@gmail.com>:
Extra info received and forwarded to list. Copy sent to Theodore Lytras <thlytras@gmail.com>. (Wed, 24 Aug 2011 20:39:09 GMT) Full text and rfc822 format available.

Message #10 received at 639025@bugs.debian.org (full text, mbox):

From: Θοδωρής Λύτρας <thlytras@gmail.com>
To: Mirosław Zalewski <miniopl@gmail.com>, 639025@bugs.debian.org
Subject: Re: Bug#639025: xul-ext-zotero: Could include extension for LibreOffice
Date: Wed, 24 Aug 2011 23:36:32 +0300
Στις Τρι 23 Αυγ 2011, γράψατε:
> Package: xul-ext-zotero
> Version: 2.1.8-1
> Severity: wishlist
> 
> Zotero needs another extensions to integrate with LibreOffice. You can
> download them from website:
> http://www.zotero.org/support/word_processor_plugin_installation
> 
> I think that Zotero extension for Iceweasel could provide extension for
> LibreOffice as well, so user would simply install it and use Zotero with
> LO (I think that's the reason most people are interested in Zotero in
> the first place).
> 
> Or maybe there should be libreoffice-zotero package with that extension?
> Perhaps it should depend on xul-ext-zotero, since LO extension is
> useless without Iceweasel extension installed. I can file RFP.
> 
> Regards
> Mirosław Zalewski

Well, I believe Zotero OO/LO integration should not be provided in the same 
package as the Iceweasel extension because:

(a) they are different add-ons and are provided as such by upstream,
(b) there is no need for the Iceweasel extension to depend on LibreOffice, and
(c) there is also Zotero Standalone (currently in beta and in ITP mode, see 
bug #504058) for which the LibreOffice integration is also intended.

There should indeed be a seperate libreoffice-zotero package, that should 
depend on xul-ext-zotero or Zotero Standalone (when it gets packaged). I do 
intend to create such a package as soon as my time allows.

Thus I am retitling this bug as ITP and reassigning to wnpp.
Thank you for your submission.

-- 
"Beauty is transitory"
"Beauty survives"
        - Mr. Spock & Capt. Kirk, "That which survives", stardate unknown
by Theodore Lytras <thlytras@gmail.com>




Changed Bug title to 'ITP: zotero-libreoffice: LibreOffice integration for Zotero' from 'xul-ext-zotero: Could include extension for LibreOffice' Request was from Θοδωρής Λύτρας <thlytras@gmail.com> to control@bugs.debian.org. (Wed, 24 Aug 2011 20:39:13 GMT) Full text and rfc822 format available.

Bug reassigned from package 'xul-ext-zotero' to 'wnpp'. Request was from Θοδωρής Λύτρας <thlytras@gmail.com> to control@bugs.debian.org. (Wed, 24 Aug 2011 20:39:13 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions xul-ext-zotero/2.1.8-1. Request was from Θοδωρής Λύτρας <thlytras@gmail.com> to control@bugs.debian.org. (Wed, 24 Aug 2011 20:39:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#639025; Package wnpp. (Wed, 24 Aug 2011 21:36:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mirosław Zalewski <miniopl@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 24 Aug 2011 21:36:14 GMT) Full text and rfc822 format available.

Message #21 received at 639025@bugs.debian.org (full text, mbox):

From: Mirosław Zalewski <miniopl@gmail.com>
To: Debian Bug Tracking System <639025@bugs.debian.org>
Subject: Re: Could include extension for LibreOffice
Date: Wed, 24 Aug 2011 23:10:32 +0200
Package: xul-ext-zotero
Version: 2.1.8-1
Followup-For: Bug #639025


Didn't know about bug #504058. I heard about Zotero standalone, but
thought it's only for Windows (didn't really bother to check it,
though).

I agree that LibreOffice extension should get it's own package. I'm just
tossing up some ideas :-) .

Thanks for setting everything. Looking forward for progress on Zotero
packages in Debian.

Regards
Mirosław Zalewski




Changed Bug title to 'ITP: zotero-libreoffice -- LibreOffice integration for Zotero' from 'ITP: zotero-libreoffice: LibreOffice integration for Zotero' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 12 Jan 2012 03:03:10 GMT) Full text and rfc822 format available.

Owner recorded as Mirosław Zalewski <miniopl@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Thu, 12 Jan 2012 03:03:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mirosław Zalewski <miniopl@gmail.com>:
Bug#639025; Package wnpp. (Sat, 05 Jan 2013 13:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas Kuckartz" <A.Kuckartz@ping.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mirosław Zalewski <miniopl@gmail.com>. (Sat, 05 Jan 2013 13:21:03 GMT) Full text and rfc822 format available.

Message #30 received at 639025@bugs.debian.org (full text, mbox):

From: "Andreas Kuckartz" <A.Kuckartz@ping.de>
To: 639025@bugs.debian.org
Subject: Change from ITP to RFP ?
Date: 4 Jan 2013 15:44:17 +0100
This issue is marked ITP since August 2011.

Is anyone working on it or should it be changed to RFP ?

Cheers,
Andreas



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mirosław Zalewski <miniopl@gmail.com>:
Bug#639025; Package wnpp. (Thu, 14 Mar 2013 13:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michele Cane <michele.cane@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mirosław Zalewski <miniopl@gmail.com>. (Thu, 14 Mar 2013 13:21:05 GMT) Full text and rfc822 format available.

Message #35 received at 639025@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058@bugs.debian.org, 639025@bugs.debian.org
Subject: packaging of zotero standalone
Date: Thu, 14 Mar 2013 14:20:21 +0100
Hi,

I have completed the packaging of zotero standalone (along with the
libreoffice integration).

You can find the package here for testing:

http://alioth.debian.org/~heiserhorn-guest/debian/heiserhorn-unstable/

You can test it if you want and I hope it will be uploaded in the next
weeks in unstable.

Cheers

Mike

-- 
Michele Cane



Removed annotation that Bug was owned by Mirosław Zalewski <miniopl@gmail.com>. Request was from Luca Capello <luca@pca.it> to control@bugs.debian.org. (Mon, 22 Apr 2013 22:54:04 GMT) Full text and rfc822 format available.

Merged 504058 639025 651930 Request was from Luca Capello <luca@pca.it> to control@bugs.debian.org. (Mon, 22 Apr 2013 22:54:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 23 Apr 2013 20:06:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: zotero-standalone-build -- program to collect, manage and cite bibliographic information and LibreOffice integration' from 'ITP: zotero-libreoffice -- LibreOffice integration for Zotero' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 24 Apr 2013 08:57:12 GMT) Full text and rfc822 format available.

Owner recorded as Michele Cane <michele.cane@gmail.com>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Wed, 24 Apr 2013 08:57:13 GMT) Full text and rfc822 format available.

Message #46 received at 504058-close@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058-close@bugs.debian.org
Subject: Bug#504058: fixed in zotero-standalone-build 4.0.6-3
Date: Wed, 15 May 2013 19:00:08 +0000
Source: zotero-standalone-build
Source-Version: 4.0.6-3

We believe that the bug you reported is fixed in the latest version of
zotero-standalone-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 504058@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michele Cane <michele.cane@gmail.com> (supplier of updated zotero-standalone-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 09 May 2013 23:12:08 +0200
Source: zotero-standalone-build
Binary: zotero-standalone libreoffice-zotero-integration
Architecture: source all
Version: 4.0.6-3
Distribution: experimental
Urgency: low
Maintainer: Michele Cane <michele.cane@gmail.com>
Changed-By: Michele Cane <michele.cane@gmail.com>
Description: 
 libreoffice-zotero-integration - LibreOffice plugin to organize and share your research sources
 zotero-standalone - organize and share your research sources
Closes: 504058 706006 706007
Changes: 
 zotero-standalone-build (4.0.6-3) experimental; urgency=low
 .
   * unzip extension with override_dh_auto_install and drop prerm and postint
   * debian/changelog: fix formatting
 .
 zotero-standalone-build (4.0.6-2) experimental; urgency=low
 .
   * debian/control: change Architecture to all.
   * debian/gbp.conf: pristine-tar=false.
 .
 zotero-standalone-build (4.0.6-1) experimental; urgency=low
 .
   * New Upstream release
   * debian/control: rename zotero-libreoffice-integration
     to libreoffice-zotero-integration (Closes: #706006).
   * debian/zotero-standalone.postinst and debian/zotero-standalone.postinst:
     drop unopkg and use unzip (Closes: #706007).
 .
 zotero-standalone-build (3.0.11.1-26-g08fb709-1) unstable; urgency=low
 .
   * Initial release (Closes: #504058).
Checksums-Sha1: 
 9489591441138dd556ef0771236b0ae69ef25f18 2089 zotero-standalone-build_4.0.6-3.dsc
 60eefce2eb969d988194d4740388048d7626c1c4 10124396 zotero-standalone-build_4.0.6.orig.tar.gz
 ec2cf2d93e3bc2be6851869c5c959570f32d7d02 36541 zotero-standalone-build_4.0.6-3.debian.tar.gz
 ad269a78ae44f4630c7eb9403b8f54cf852cee22 4718562 zotero-standalone_4.0.6-3_all.deb
 baba9096050f6a01915ed0cfeda20a11e418163f 4442832 libreoffice-zotero-integration_4.0.6-3_all.deb
Checksums-Sha256: 
 c21b3fd2c06f36db9bc4f436d14d99a875e744b6c6d6b14d6192a30b01243dd0 2089 zotero-standalone-build_4.0.6-3.dsc
 29c2ca10c3ebb00e7a94db2c291d6c2dce37b0ed4152e0bbf0f3721bb28b89c6 10124396 zotero-standalone-build_4.0.6.orig.tar.gz
 b58c30d92fc8495a810e9cd2e5e3358f9bd3b7285933305f2b174c2bdf102741 36541 zotero-standalone-build_4.0.6-3.debian.tar.gz
 fd23ddd6f5a2223a90da8ff531e4c17be0efdff0014fe465ef6febdd9a92ce8d 4718562 zotero-standalone_4.0.6-3_all.deb
 cc2b5a24ce26f629621da38e640bf348492d5fb79b6dfb080f47d929c4c8a169 4442832 libreoffice-zotero-integration_4.0.6-3_all.deb
Files: 
 9c6269c496b05e764734d6c7f2c26514 2089 text optional zotero-standalone-build_4.0.6-3.dsc
 36f958ed235c77586c5b3822470adadf 10124396 text optional zotero-standalone-build_4.0.6.orig.tar.gz
 2641d7327acf52ee005c1491d708cd0a 36541 text optional zotero-standalone-build_4.0.6-3.debian.tar.gz
 d02562c24d9afc28a9a8c83a53c4f353 4718562 text optional zotero-standalone_4.0.6-3_all.deb
 05dee45f36f63990d13928c368eadc37 4442832 text optional libreoffice-zotero-integration_4.0.6-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRjP5lAAoJENkdV6A76fNtvIoP/3GE84LDl8OvWEyLELc0U6YI
zkNnx5Ev/b02j17k/RPnEHSCs1iWKjddZNoiI6rUzNNThNNIa6/uEjY/zotLgiH+
qFRNBgVnjbmaVWAAZJuj1Hn2IgdS2hfn+x3FEpB/liPLCgxB3S39AN/8oI+HwR2i
Z2FDnsh06zPpW1w727yncMmrBU/MQzD5gpl7NZRh0cx4XudKugmEraCeCWciYTrR
hNWywBVhdw2jSMxmJz3x+LAJCrRXFHuQXwbPyJMAveDsyFBs9D8QdmHxsCjSrNoJ
6k5UTS7k05pDSNEgwJWY5dTZZK12GuZqanzdCjXHU8cKsqKPOth1x+0/XUtCSNZX
4zfk832lDlt7iHSg7Lu1uR8/DDKeD4+5U+aovZD+hrhXaMZkqopKE/Ze/IDj98OV
ozcJsjOc+VH4zifOLV5NRQlvDpkoqx4Cci1TQflOBMef1L8SU5UPet9AoPgItXyl
8ZhULOByHdpkCpRbej7uswfRY6R5eQPyr4X87Q5nt3ybBBqWSl3Rmf14TmiQZz/S
sC7Hf6ez5D5PtMnnsPCYf1mFRYK1rLPUu7VGhAHIpUlfrgx8JrYFCGa4rFpMYVTg
v7P/Fm2SkSsDpz+bqnIJO0M9savCJxDHvBXA9BfHLEJoXA42npYtJ5MzrXgZ7gjZ
QilX6kcrmsT71MHF8Qn/
=Aafa
-----END PGP SIGNATURE-----




Message #47 received at 504058-close@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058-close@bugs.debian.org
Subject: Bug#504058: fixed in zotero-standalone-build 4.0.6-2
Date: Wed, 15 May 2013 19:00:11 +0000
Source: zotero-standalone-build
Source-Version: 4.0.6-2

We believe that the bug you reported is fixed in the latest version of
zotero-standalone-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 504058@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michele Cane <michele.cane@gmail.com> (supplier of updated zotero-standalone-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 29 Apr 2013 10:38:40 +0200
Source: zotero-standalone-build
Binary: zotero-standalone libreoffice-zotero-integration
Architecture: source all
Version: 4.0.6-2
Distribution: experimental
Urgency: low
Maintainer: Michele Cane <michele.cane@gmail.com>
Changed-By: Michele Cane <michele.cane@gmail.com>
Description: 
 libreoffice-zotero-integration - LibreOffice plugin to organize and share your research sources
 zotero-standalone - organize and share your research sources
Closes: 504058 706006 706007
Changes: 
 zotero-standalone-build (4.0.6-2) experimental; urgency=low
 .
   * debian/control: change Architecture to all.
   * debian/gbp.conf: pristine-tar=false.
 .
 zotero-standalone-build (4.0.6-1) experimental; urgency=low
 .
   * New Upstream release
   * debian/control: rename zotero-libreoffice-integration
     to libreoffice-zotero-integration (Closes: #706006).
   * debian/zotero-standalone.postinst and debian/zotero-standalone.postinst:
     drop unopkg and use unzip (Closes: #706007).
 .
 zotero-standalone-build (3.0.11.1-26-g08fb709-1) unstable; urgency=low
 .
   * Initial release (Closes: #504058).
Checksums-Sha1: 
 a4f527ab99bb008d47f9cff45af2318d37310248 2082 zotero-standalone-build_4.0.6-2.dsc
 60eefce2eb969d988194d4740388048d7626c1c4 10124396 zotero-standalone-build_4.0.6.orig.tar.gz
 57553a7eecd66d185168b50f9aeb0180ad08d399 36479 zotero-standalone-build_4.0.6-2.debian.tar.gz
 f451daa510383618eb074c2b280f0e6866ea1ee5 4718028 zotero-standalone_4.0.6-2_all.deb
 a66e92ec272a95ba8f0962bb38a82bf4674fd668 2242982 libreoffice-zotero-integration_4.0.6-2_all.deb
Checksums-Sha256: 
 9aa1855e266de100c654d9bf34f06fb39e56027c5ed65e78fcfbf0f470592a1e 2082 zotero-standalone-build_4.0.6-2.dsc
 29c2ca10c3ebb00e7a94db2c291d6c2dce37b0ed4152e0bbf0f3721bb28b89c6 10124396 zotero-standalone-build_4.0.6.orig.tar.gz
 7d95ae6ad518346a4116b76ba7ad100f3da55257372cd798d42c50671fb2bd5e 36479 zotero-standalone-build_4.0.6-2.debian.tar.gz
 4fb409c187f70335d2f28958b2d7c77a2a47fd72c4013e8387213f6b1c665d1a 4718028 zotero-standalone_4.0.6-2_all.deb
 17921b44baa0cce0617671ba5e6ec5fcd6f037583d8c4ccce68b1985e213aafb 2242982 libreoffice-zotero-integration_4.0.6-2_all.deb
Files: 
 82d8b3ec47af6b2020a1daf79a113248 2082 text optional zotero-standalone-build_4.0.6-2.dsc
 36f958ed235c77586c5b3822470adadf 10124396 text optional zotero-standalone-build_4.0.6.orig.tar.gz
 fc2f0f309c48d75db2a05159c178e3a9 36479 text optional zotero-standalone-build_4.0.6-2.debian.tar.gz
 f2d6c9aa96d78b3fb1380ea3ba6f716f 4718028 text optional zotero-standalone_4.0.6-2_all.deb
 d8ef97e828c677658003d994884e8812 2242982 text optional libreoffice-zotero-integration_4.0.6-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRflW1AAoJENkdV6A76fNtML8P/j07zXPPRDGbjDdqDbpbpwna
k7dqDJCdRJYHWY4FlzP73srlXbGZiCLC7EzArO80D1bit6owJwaqVXXv1obSQi/K
eO5R3tDCCVUHMQlU/F18oBNPlIY5lPj7UTfQYruv3+QdTcYyVtUMhr/9KOdZVJzr
v8J0LmsN5DhCDoZr6ECSRYGBQPBefpDd0Oe76m0CJyUoUrpwDXXEx665RUW06Mcc
dhuIu20RGbdYQuVYGI43NpFV1VoqWU+2ae5fE+IIHowCiDOcpl0GLLL7cBujjPj4
y8uviHW5arxVeoEKo9Ke2AQJOLynlATCKfUR4Anh3SgNiFw79xWcR6d00hrHAASs
PLHp3M4TeOsk5C3U4xjNc/+RYz9eTzy+gjtmXwyLraNXNR7oIKS95EZcZPu4+gjS
XZp2c6mKu9SqlPhPz/+CgphqI84c8TBbA5gsq3PRGh4aF1LC0Eq4kWXJhNDWvgTx
LQbCdWnEAF/pybnORuA+CU/pQeFok/inuBriVnbZAy0Jv/h3xbubn12mc05V/N/8
qvm9r5hg2t9ckle+hI4agukuDiQYeQfsM4BNinxfaV+/zjFmeJJ5lEjL1OPgcL1n
U9ocDMhgTt2VZh4N+ry/GXmiEHNan6D/nD9D0TsP8m7AyA1cJ6hVA5Wry6EcpNeq
BQ+KUqSH9uGAuGAZPGLN
=/bmU
-----END PGP SIGNATURE-----




Message #48 received at 504058-close@bugs.debian.org (full text, mbox):

From: Michele Cane <michele.cane@gmail.com>
To: 504058-close@bugs.debian.org
Subject: Bug#504058: fixed in zotero-standalone-build 3.0.11.1-26-g08fb709-1
Date: Wed, 15 May 2013 19:00:39 +0000
Source: zotero-standalone-build
Source-Version: 3.0.11.1-26-g08fb709-1

We believe that the bug you reported is fixed in the latest version of
zotero-standalone-build, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 504058@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michele Cane <michele.cane@gmail.com> (supplier of updated zotero-standalone-build package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 14 Mar 2013 12:05:11 +0100
Source: zotero-standalone-build
Binary: zotero-standalone zotero-libreoffice-integration
Architecture: source amd64
Version: 3.0.11.1-26-g08fb709-1
Distribution: unstable
Urgency: low
Maintainer: Michele Cane <michele.cane@gmail.com>
Changed-By: Michele Cane <michele.cane@gmail.com>
Description: 
 zotero-libreoffice-integration - LibreOffice plugin to organize and share your research sources
 zotero-standalone - organize and share your research sources
Closes: 504058
Changes: 
 zotero-standalone-build (3.0.11.1-26-g08fb709-1) unstable; urgency=low
 .
   * Initial release (Closes: #504058).
Checksums-Sha1: 
 d174b245dca71cfa32d1dd5adb85f31de2e117d3 2194 zotero-standalone-build_3.0.11.1-26-g08fb709-1.dsc
 ecec9d0ea38a6fbd3ffd51586d40eb4b334edc0c 10646000 zotero-standalone-build_3.0.11.1-26-g08fb709.orig.tar.gz
 87c6ea97f0c94f5e23159ba342e5a882881f87bc 36355 zotero-standalone-build_3.0.11.1-26-g08fb709-1.debian.tar.gz
 252e96a608517a6de5ec7e6e057107a8f2e302b3 3878916 zotero-standalone_3.0.11.1-26-g08fb709-1_amd64.deb
 f012374d6d97fce3239e4e3eba5b26aad01efdbb 2242050 zotero-libreoffice-integration_3.0.11.1-26-g08fb709-1_amd64.deb
Checksums-Sha256: 
 b8b0043f08a83697c698b0a2df3424caf4d016a84d8a5c15180be54bd64a8c35 2194 zotero-standalone-build_3.0.11.1-26-g08fb709-1.dsc
 ce68ed4daf4735e53faec977745872e7460cb362d8470aa0133ae50b31eb2f49 10646000 zotero-standalone-build_3.0.11.1-26-g08fb709.orig.tar.gz
 21ef5a8aa7fc24a3ce768d36688c0aaeb80bae6c080c93dc64fb0ceccb79f43c 36355 zotero-standalone-build_3.0.11.1-26-g08fb709-1.debian.tar.gz
 a486431c9124376b7a959c069fac90f9259e9f3338665294d18c66b48e87285b 3878916 zotero-standalone_3.0.11.1-26-g08fb709-1_amd64.deb
 9ba1416bdc21aba46bacb53dae2a15c3f4c8d7efe6e54cf98cd43f2a1a757611 2242050 zotero-libreoffice-integration_3.0.11.1-26-g08fb709-1_amd64.deb
Files: 
 f1c533f653ecaece27cb8e655032b2be 2194 text optional zotero-standalone-build_3.0.11.1-26-g08fb709-1.dsc
 83fec948a03c1205ebd9081e0765c5f3 10646000 text optional zotero-standalone-build_3.0.11.1-26-g08fb709.orig.tar.gz
 7a7e75ce4b47c136e341b9b59b5755c0 36355 text optional zotero-standalone-build_3.0.11.1-26-g08fb709-1.debian.tar.gz
 635a026c548656cede84bcbd4b7ff212 3878916 text optional zotero-standalone_3.0.11.1-26-g08fb709-1_amd64.deb
 8e169d0bf5326cc11fc081e19de0377d 2242050 text optional zotero-libreoffice-integration_3.0.11.1-26-g08fb709-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRdkmCAAoJENkdV6A76fNtsD4P/1zANLR7BKagutYHA/7SiaPj
H85gCKPM4XCFqZIKb2abgAc3cWMhEcUzbcgznEsn/3u1RbAa5TNVKM7vuj//ZI/X
SnT5d6YwnTMYFjGASsq5q1X4kPAwTysO79JW3gcns4w8wMNPBUCK7C0Et2Pnju8p
NDZo5SuEP5+C91upEJU9wnleuVkAnXi1GsW+CErJrP97V8Tzti77a/nNzdVX+Qsb
/plqZ3eTlBsfuMS4Gt+VjMQ0L6JRZa7rwJ3R3MRggX9wCJQWnmOTLm7T3hmHS/GQ
g/cQU5mJH+Q5pqkw9cYJd6ohZmLh1VAKloRiRtEP1Cr7M2nfDvxFRPdEwTHTeXls
qhyGcgHrNAsNV+v1pGGRZ0j7aHc4oQQXADVQDmyhnjqA4Shy0M7BOz1UM0daudD3
LSdo0MwTRL1Sf+OHu3sB/ccKjX0EAhKh+qIscqN30LbXvuaZfm+bh832oK2Lnign
3dJtjuwy+jZRuGMXYTX1DYCYeWW1vP4Q/hyRWGrnDYfDpOXrYtF70G2sJT2G7zKa
z2WjdySpmL1ipjek8aL3QGp3C6I2PGFKuRafV+7iwb/Vcp7E8emy6V5fINY5lhFi
HLA89BgcKHPNzX6TQzm6SFDrJhgzCdTAXbH1GMi8X93TQ30DgnLUAPthsfv9AVRD
l/PQjyuZQnS1kB/5zAZ3
=uHaL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Jun 2013 07:30:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:28:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.